{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T15:51:20Z"
    },
    "lastModificationSignature": "da7605dae50bbdff8748bab60fd6d8dbb11957a71bf835e6d61239378d76bfe9"
  }
}